Subject: RE: Hello

From: [email-masked]
Date: Mon, 25 Sep 2000 11:47:04 +0300

Hi all,

As someone who is new to IBIS, this would also be useful to me, so could
anyone who replies please either cc to me, or post to the list.

Thanks

> Hi,
>  I am a final year student of BITS,Pilani INDIA.I am doing my 
> B.E.EEE .My
> project is in IBIS models and SPICE models.
> I request you to  suggest  some sites for IBIS basic 
> Tutorials,tools for
> converting IBIS to SPICEModels and Advantages of both over the other.
> 
>   Thank you very much for giving your time for me,
>              Yours,
>             G.Shankar.
> 

Mark Browne
Senior Engineer
Nokia UK Ltd.
[email-masked]